cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andre_R_Par...@Countrywide.Com
Subject cocoon 1.8.2 compatability with websphere 3.5.3
Date Fri, 30 Mar 2001 00:32:14 GMT

---------------------- Forwarded by Andre R Parsad/IT/CF/CCI on 03/29/2001
04:35 PM ---------------------------


Andre R Parsad
03/29/2001 03:44 PM

To:   cocoon-users-subscribe@xml.apache.org
      <cocoon-users-subscribe@xml.apache.org>
cc:

Subject:  cocoon 1.8.2 compatability with websphere 3.5.3


Platform :     Windows 2000 advanced server
  Appserver:   Websphere Application server 3.5.3 advanced edition.
  JDK:         1.2.2
   cocoon:     1.8.2
   Error:      see attached  html page.


 Description: We upgraded to websphere 3.5.3. As soon as we performed the
upgrade we started getting errors with cocoon, where its unable to open
resource cocoon.properties. If i uninstall  fix pack 3, it works great. Any
ideas anyone ?.


Andre(See attached file: cocoon.htm)






Mime
View raw message